body {
	background:#fff;
}

/* for equal height */
.row-eq-height {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
}

.center-block {
	float:none;
}

.column-centered {
	margin:0px auto;
	float:none;
}

.flush {
	padding:0px;
}

.flush-left {
	padding-left:0px;
}

.flush-right {
	padding-right:0px;
}

.tablerow {
	display:table;
	width:100%;
	height:100%;
}

.tablecell {
	display:table-cell;
	width:100%;
	height:100%;
	vertical-align:middle;
}

img {
	max-width:100%;
	display:inline-block;
}

h1,h2,h3,h4,h5,h6,p,ul,a {
    font-family: 'Montserrat', sans-serif !important;
}

p {
    font-family: 'Lato', sans-serif;
	font-family: 'Crimson Text', serif ;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 16px;
    color: grey;
    line-height: 1.5;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	background:#fff;
}

.navbar-default {
	background:#fff;
	min-height:95px;
	border:none;
	border-radius:0px;
	margin:0px;
}

.navbar-brand {
	height:95px;
	padding:15px 15px;
}

#header.fixed .navbar-brand {
	height:80px;
	padding:10px 15px;
}

#header.fixed .navbar-default {
	min-height:80px;
}

#header.fixed .navbar-default .navbar-nav>li>a {
	line-height:80px;
}

.navbar-brand img {
	display:inline-block;
	max-width:175px;
}

@font-face {
    font-family: 'fontawesome-webfont';
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fontawesome-webfont.woff2') format('woff2'),
         url('../fonts/fontawesome-webfont.woff') format('woff'),
         url('../fonts/fontawesome-webfont.ttf') format('truetype'),
         url('../fonts/fontawesome-webfont.svg#fontawesome-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

.navbar-right {
	margin-right:0px;
}

.navbar-nav>li {
	margin-top:0px;
}

.navbar-nav>li>a {
	color:#fff;
}

.navbar-default .navbar-nav>li>a {
    color: #42495b;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    line-height: 24px;
	line-height:95px;
	padding:0px 25px;
}

a {
    text-decoration: none;
    -webkit-transition: color .2s ease-out;
    -moz-transition: color .2s ease-out;
    transition: color .2s ease-out;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a.active {
    color: #04d2c8;
    background-color: transparent;
}


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover  {
    color: #04d2c8;
    background-color: transparent;
}

section {
	float:left;
	width:100%;
}

a, a:hover, a:focus {
	color:inherit;
	text-decoration:none;
	cursor:pointer;
}

#header .navbar-default .navbar-nav>li>a i {
	position:relative;
}

#header .navbar-default .navbar-nav>li>a span.cart-number {
    position: absolute;
    top: -4px;
    right: -7px;
    width: 15px;
    height: 15px;
    line-height: 15px;
    font-family: Montserrat,sans-serif;
    font-size: 9px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    background-color: #04d2c8;
    -webkit-transition: color .2s ease-out,background-color .2s ease-out;
    -moz-transition: color .2s ease-out,background-color .2s ease-out;
    transition: color .2s ease-out,background-color .2s ease-out;
}

/* Main Styles */
#topbar {
	position: relative;
    border-bottom: 1px solid #ebebeb;
}

#topbar ul {
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	display:inline-block;
}

#topbar ul li {
	display:inline-block;
	vertical-align:middle;
	margin:15px 0;
	margin-right:15px;
}

#topbar p {
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    line-height: 1;
    color: #42495b;
    text-transform: uppercase;
    font-weight: 700;
	margin:0;
}


#topbar p .fa {
	font-size:14px;
}

#topbar p a:hover {
	color:rgb(4, 210, 200);	
}

#topbar .btns a {
    position: relative;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    padding: 0 30px;
    min-width: 86px;
    text-align: center;
    line-height: 29px;
    color: #fff;
    background-color: #04d2c8;
    border-radius: 30px;
    z-index: 1;
    -webkit-transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
    -moz-transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
    transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
	margin-top:7px;
	margin-left:10px;
    font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
	font-size:11px;
    font-weight: 700;
}

#topbar .btns a .fa {
	margin-right:5px;
}

#search-div.active {
	display:block;
}

#search-div {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 9999;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,.5);
    float: left;
    padding: 50px 50px;
	display:none;
    z-index: 99999999;
}

#search-div span.screen-reader-text {
    display: inline-block;
    width: 100%;
    color: #000;
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 10px;
}

#search-div input {
    display: inline-block;
    width: 100%;
    height: 30px;
    background: none;
    border: none;
    box-shadow: none;
    outline: none;
    padding-left: 20px;
    font-size: 22px;
    color: #04d2c8;
    font-weight: 400;
    margin: 0;
    padding: 0 40px 0 80px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

#search-div ::-webkit-input-placeholder {
    color: #04d2c8;
}

#search-div .search-submit {
    display: inline-block;
    width: 17%;
    height: 52px;
    background: none;
    border: none;
    background: #fdaa15;
    box-shadow: none;
    outline: none;
    padding-left: 20px;
    font-size: 14px;
    color: #aeaeae;
    font-weight: 400;
    margin-bottom: 8px;
    padding: 0;
    text-align: center;
    margin-left: 10px;
    margin-top: 38px;
    /* font-size: 12px; */
    color: #ffffff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,.09);
}

#search-div label {
    float: left;
    width: 80%;
}

#search-div form {
	position:relative;
}

#search-div .search-dd {
    opacity: 1;
    position: absolute;
    top: 0px;
    left: 0px;
    color: #04d2c8;
    font-size: 30px;
    font-weight: 400;
    line-height: 30px;
    transform: rotate(90deg);
    font-weight: 300;
}

#search-div .close {
    opacity: 1;
    position: absolute;
    top: 0px;
    right: 0px;
    color: #04d2c8;
    font-size: 50px;
    font-weight: 400;
    line-height: 30px;
}



/*** ***/
#header {
}


#header.fixed {
	position:fixed;
    background-color: #fff;
    border-bottom: 1px solid #ebebeb;
	z-index:9999;
}


#header #search-btn {
    font-size: 20px;
    transform: rotate(90deg);
}

#header .navbar-default .navbar-nav>li.shopi>a {
    font-size: 20px;
}

.navbar-nav>li>.dropdown-menu {
    width: 294px;
    background-color: #fff;
    border-top: 4px solid #04d2c8;
    box-shadow: 0 5px 15px -5px rgba(0,0,0,.05);
    text-align: left;
    z-index: 1000;
    padding: 21px 25px;
}

.navbar-nav>li>.dropdown-menu p {
    margin: 0;
    color: grey;
    font-size: 18px;
    font-weight: 400;
}


/*** ***/
#banner {
	position:relative;
	height:calc(100vh - 140px);
	background:#42495b;
	overflow:hidden;
}

#banner h3 {
    z-index: 6;
    white-space: nowrap;
    font-size: 80px;
    line-height: 100px;
    font-weight: 700;
    color: rgb(255, 255, 255);
    letter-spacing: 0px;
    visibility: inherit;
    text-align: center;
    margin: 0px;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
}

#banner p {
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    margin: 0px;
	margin-bottom:30px;
}


#banner .l-btn {
	display:inline-block;
    line-height: 46px;
    color: #fff;
    background-color: #04d2c8;
    border-radius: 40px;
    font-size: 12px;
    text-transform: uppercase;
    -webkit-transition: color .25s ease-in-out,background-color .25s ease,border-color .25s ease-in-out;
    -moz-transition: color .25s ease-in-out,background-color .25s ease,border-color .25s ease-in-out;
    transition: color .25s ease-in-out,background-color .25s ease,border-color .25s ease-in-out;
	font-weight:700;
	min-width:200px;
	text-align:center;
	margin:0 10px;
}

#banner .l-btn:hover, #banner .l-btn.active {
	background:#fff;
	color:#04d2c8;
}

#banner span.tt {
    font-size: 320px;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.25);
    letter-spacing: 0px;
	font-family: 'Nothing You Could Do', cursive;
    text-transform: lowercase;
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: center;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
	position:absolute;
	top:-100%;
	left:50%;
	margin-left:-35%;
}

#banner li {
    height: calc(100vh - 140px);
}

#banner .bx-wrapper {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#banner ul {
	margin:0;
	padding:0;
}

/*** ***/
#services {
	padding:100px 0;
}


#services span.tt {
    position: absolute;
    top: -7px;
    left: 0;
    width: 100%;
    display: block;
    margin: 0;
    color: #e3eaf0;
    font-family: "Nothing You Could Do",cursive;
    font-size: 150px;
    line-height: 1;
	z-index:-9;
}

#services h6 {
    color: #04d2c8;
    font-size: 22px;
    line-height: 1.272727272727273em;
    font-weight: 700;
    letter-spacing: .025em;
    font-family: 'Crimson Text', serif;
}


#services h2 {
    color: #42495b;
    font-size: 45px;
	font-weight:bold;
	margin-bottom:15px;
}

#services p {
    color: #595959;
    font-size: 22px;
    line-height: 1.363636363636364em;
    margin: 11px 0 0;
}

#services h3 {
    margin: 0;
    line-height: 1.2em;
    color: #42495b;
    font-size: 22px;
    margin-top: 10px;
	font-weight:bold;
}

#services .sp {
	padding:0 60px;
}

#services .img:hover img {
    -webkit-transform: translate3d(0,-10px,0);
    -moz-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
}	

#services .img img {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition: transform .3s cubic-bezier(.21,.6,.44,2.18);
    -moz-transition: transform .3s cubic-bezier(.21,.6,.44,2.18);
    transition: transform .3s cubic-bezier(.21,.6,.44,2.18);
}

#services .sp p {
    margin-top: 11px;
    font-size: 16px;
    color: grey;
    line-height: 1.5;
}

#services .tp {
	margin-top:100px;
}

section {
	position:relative;
}

/*** ***/
#courses {
	position:relative;
	overflow:hidden;
	background:url(../images/bg-course.jpg) 50% 50% no-repeat;
	background-size:cover;
	background-attachment:fixed;
    padding: 100px 0;
}

#courses .parallax-window {
	padding:100px 0;
}

#courses h2 {
    color: #fff;
    font-size: 45px;
	font-weight:bold;
	margin-bottom:15px;
}

#courses p {
    color: #fff;
    font-size: 22px;
    line-height: 1.363636363636364em;
    margin: 11px 0 0;
}

.fullwidth {
	width:100%;
}


.swiper-container {
  width: 100%;
  height: 100%;
}

.swiper-slide {
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	padding:0;
	overflow:hidden;
    border-radius: 6px;
}

#courses .img {
	overflow:hidden;
	transition:all .3s;
}

#courses .img img {
	transition:all .3s;
    border-radius: 6px 6px 0 0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.61,.66,.4,1.14);
    -moz-transition: -moz-transform .2s cubic-bezier(.61,.66,.4,1.14);
    transition: transform .2s cubic-bezier(.61,.66,.4,1.14);
	transition:all .3s;
}

#courses .swiper-slide:hover .img img {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    transform: scale(1.04);
	transition:all .3s;
}

#courses .sp {
	padding:0 20px;
}

#courses h4 {
    color: #42495b;
    font-size: 22px;
    line-height: 1.454545454545455em;
    font-weight: 700;
    margin: 0;
	margin-top:25px;
}

#courses h5 {
    vertical-align: top;
    margin-top: 2px;
    font-size: 14px;
    line-height: 21px;
    color: #b9b9b9;
}

#courses .swiper-slide p {
    margin-top: 7px;
    color: grey;
    font-size: 18px;
}


#courses .swiper-slide p.bd {
    margin-top: 22px;
    padding-top: 25px;
    border-top: 1px solid #ebebeb;
    font-size: 13px;
    line-height: 20px;
    color: #b9b9b9;
	padding-bottom:30px;
    font-family: 'Montserrat', sans-serif;
}

#courses .swiper-slide p.bd span {
    margin-right: 5px;
}

#courses .swiper-wrapper {
    padding-bottom: 80px;
}

#courses .swiper-slide p.bd span.lb {
    background-color: #04d2c8;
    display: inline-block;
    padding: 1px 12px;
    color: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    position: relative;
	margin:0;
    font-size: 12px;
    line-height: 17px;
    font-family: 'Montserrat', sans-serif;
}

#courses .swiper-slide p.bd span.lb.ora {
    background-color: #f90;
}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom:0px;
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    background-color: rgba(255,255,255,.5);
    width: 12px;
    height: 12px;
    margin: 0 5px;
    border-radius: 3em;
	opacity:1;
}


.swiper-pagination-bullet-active {
	background:#fff !important;
	opacity:1;
}

#courses .tp {
	margin-top:90px;
}

#courses .swiper-button-prev, #courses .swiper-button-prev.swiper-button-disabled {
	left:-40px;
	color:#fff;
	opacity:1;
	outline:none;
}

#courses .swiper-button-next,#courses .swiper-button-next.swiper-button-disabled {
	right:-40px;
	color:#fff;
	opacity:1;
	outline:none;
}

/*** ***/
#works {
	padding:100px 0;
    background-color: #fafafa;
	z-index:9;
}

#works .bg-img {
    position: absolute;
    top: 0;
    left: 2.5%;
    height: 100%;
	width:95%;
    background: url(../images/process-background-line.png) 50% 60% no-repeat;
	z-index:-9;
	margin:0 auto;
}

#works span.tt {
    position: absolute;
    top: -7px;
    left: 0;
    width: 100%;
    display: block;
    margin: 0;
    color: #e3eaf0;
    font-family: "Nothing You Could Do",cursive;
    font-size: 150px;
    line-height: 1;
	z-index:-9;
}

#works h6 {
    color: #04d2c8;
    font-size: 22px;
    line-height: 1.272727272727273em;
    font-weight: 700;
    letter-spacing: .025em;
    font-family: 'Crimson Text', serif;
}

#works h2 {
    color: #42495b;
    font-size: 45px;
	font-weight:bold;
	margin-bottom:15px;
}

#works p {
    color: #595959;
    font-size: 22px;
    line-height: 1.363636363636364em;
    margin: 11px 0 0;
}

#works h3 {
    margin: 0;
    line-height: 1.2em;
    color: #42495b;
    font-size: 22px;
    margin-top: 30px;
	font-weight:bold;
}

#works .tp {
	margin-top:90px;
}

#works .sp {
	padding:0 20px;
}

#works .img:hover img {
    -webkit-transform: translate3d(0,-10px,0);
    -moz-transform: translate3d(0,-10px,0);
    transform: translate3d(0,-10px,0);
}	

#works .img img {
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    -webkit-transition: transform .3s cubic-bezier(.21,.6,.44,2.18);
    -moz-transition: transform .3s cubic-bezier(.21,.6,.44,2.18);
    transition: transform .3s cubic-bezier(.21,.6,.44,2.18);
}

#works .sp p {
    margin-top: 11px;
    font-size: 16px;
    color: grey;
    line-height: 1.5;
}

/*** ***/
#testi {
	overflow:hidden;
	background:url(../images/bg-testi.jpg) 50% 50% no-repeat;
	background-size:cover;
	background-attachment:fixed;
    padding: 100px 0;
}

#testi .parallax-window {
    padding: 100px 0;
    background-repeat: no-repeat;
    background-position: center 0;
}

#testi .img {
	max-width:121px;
}

#testi p {
    color: #fff;
    margin-top: 29px;
    font-size: 22px;
    line-height: 30px;
}

#testi h2 {
    color: #fff;
    margin-top: 32px;
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
}

#testi h6 {
    color: #fff;
    margin-top: 8px;
    font-size: 14px;
    font-weight: 400;
}

#testi .bx-wrapper .bx-pager {
	bottom:-50px;
}

#testi .bx-wrapper .bx-pager.bx-default-pager a {
    background-color: rgba(255,255,255,.5);
    width: 12px;
    height: 12px;
    margin: 0 5px;
    border-radius: 3em;
	opacity:1;
}

#testi .bx-wrapper .bx-pager.bx-default-pager a:hover,#testi .bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#fff !important;
	opacity:1;
}

/*** ***/
#logos {
	padding:70px 0;
}

#logos .img img {
	transition:all .9s;
	filter: grayscale(100%);
}

#logos .img:hover img {
	transition:all .3s;
	transition:all .9s;
}

#logos .img .hov {
	display:none;
	transition:all .9s;
}

#logos .img:hover img.nor {
	display:none;
	transition:all .9s;
}

#logos .img:hover img.hov {
	display:inline-block;
	transition:all .9s;
}

/*** ***/
#footer {
    background-color: #232936;
    padding: 118px 0;
	padding-bottom:0;
}

#footer .tp {
	margin-top:118px;
}

#footer h3 {
    color: #fff;
    margin: 0 0 25px;
    font-size: 22px;
    font-weight: 700;
}

#footer p {
    margin: 10px 0;
    margin-top: 0;
    color: rgba(255,255,255,.7);
    font-size: 18px;
    font-weight: 400;
	margin-bottom:20px;
}

#footer h4 {
    color: rgb(255, 255, 255);
    font-size: 18px;
	font-family: 'Crimson Text', serif;
}

#footer h4 a {
	font-family: 'Crimson Text', serif;
}

#footer h4 .fa {
	margin-right:10px;
}

#footer h4 a:hover {
    color: rgb(4, 210, 200);
}

#footer ul {
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	display:inline-block;
}

#footer ul li a {
	display:inline-block;
    color: rgba(255,255,255,.7);
    font-size: 14px;
}

#footer ul li:nth-child(2n) {
	margin-bottom:25px;
}

#footer ul li:nth-child(2n) a {
    font-size: 18px;
	font-family: 'Crimson Text', serif;
}

#footer ul li a:hover {
    color: rgb(4, 210, 200);
}

#footer .cours ul li:nth-child(2n) {
	margin-bottom:0px;
}

#footer .cours ul li:nth-child(2n) a {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}

#footer .cours ul li, #footer .cours ul li:nth-child(2n) {
	margin-bottom:20px;
}

#footer .copy {
    border-top: 1px solid rgba(72,72,72,.8);
	padding:10px 0;
	padding-bottom:13px;
}

#footer .copy p {
    font-size: 14px;
    line-height: 26px;
    font-family: 'Montserrat', sans-serif;
    color: rgba(255,255,255,.4);
    margin: 15px 0;
}

#footer .copy p .fa {
	margin-left:10px;
}

#footer .copy p a:hover {
    color: rgb(4, 210, 200);
}

/*** ***/
/*** ***/
/*** ***/
/*** ***/
/*** ***/
/*** ***/

/*** ***/
.bx-wrapper img {
	display:inline-block;
}

ul.bxslider {
	list-style:none;
}

.bx-wrapper {
	margin-bottom:0px;
}

.bx-wrapper .bx-controls-direction a {
	width:60px;
	height:55px;
	background-size:contain;
}

.bx-wrapper .bx-prev {
	background:url(../images/arrow-left.png) no-repeat;
	left:15px;
}

.bx-wrapper .bx-next {
	background:url(../images/arrow-right.png) no-repeat;
	right:15px;
}

/** New Pages Style**/

#banner.inner {
	background:linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url(../images/course-1.jpg) 50% 50% no-repeat;
	background-size:cover;
	padding:80px 0px;
	height:auto;
}

#banner.inner h2 {
	font-size:50px;
	color:#fff;
	font-weight:bold;
}

#banner span.tt {
	display:none;
}

#courses-new {
	padding:80px 0px;
	background-color: #fafafa;
}


#courses-new label {
	font-weight:normal;
	font-size: 14px;
    color: #b9b9b9;
	float:left;
	margin-top:15px;
	font-family: 'Montserrat', sans-serif !important;
}

#courses-new .dropdown {
	width:193px;
	float:right;
	position:relative;
}

#courses-new .dropdown button{
	font-size: 16px;
	color: #04d2c8;
	background-color: transparent;
	border: 2px solid #04d2c8;
	border-radius: 34px;
	width:193px;
	outline:0;
	line-height:43px;
}

#courses-new .dropdown-menu {
	left:auto;
	right:0px;
	width:100%;
}

#courses-new .dropdown-menu li {
	padding:10px 15px;
}

#courses-new .box {
	float:left;
	width:100%;
	margin:10px 0px 15px 0px;
	padding-bottom:20px;
}

#courses-new .box .white {
	background:#fff;
	padding-bottom:20px;
}


#courses-new .img {
	overflow:hidden;
	transition:all .3s;
	float:left;
	width:100%;
	border-radius: 6px 6px 0px 0px;
}

#courses-new .img img {
	transition:all .3s;
    border-radius: 6px 6px 0 0;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
    -webkit-transition: -webkit-transform .2s cubic-bezier(.61,.66,.4,1.14);
    -moz-transition: -moz-transform .2s cubic-bezier(.61,.66,.4,1.14);
    transition: transform .2s cubic-bezier(.61,.66,.4,1.14);
	transition:all .3s;
}

#courses-new .box:hover .img img {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    transform: scale(1.04);
	transition:all .3s;
}

#courses-new .box:hover .white  {
	box-shadow:0px 1px 5px 1px #ebebeb;
}

#courses-new .box h4 {
	color: #42495b;
	font-size:22px;
	font-weight:700;
	-webkit-transition: color .2s ease-out;
    -moz-transition: color .2s ease-out;
    transition: color .2s ease-out;
	margin-top:25px;
}

#courses-new .box h4:hover {
	color: #04d2c8;	
}

#courses-new .box span {
	font-size: 14px;
    line-height: 21px;
	    color: #b9b9b9;
}

#courses-new .box p {
	font-size: 18px;
	line-height: 1.555555555555556em;
	font-weight: 400;
	margin-top:10px;
	color: grey;
}

#courses-new .box ul {
	padding-left:0px;
}

#courses-new .box ul li {
	font-size: 12px;
	line-height: 17px;
	display:inline-block;
	list-style:none;
	color: #b9b9b9;
	padding:0px 5px;
}

#courses-new .box ul li .fa {
	font-size:16px;
	margin-right:7px;
}

#courses-new .box ul li:first-child {
	padding-left:0px;
}

#courses-new .box ul li:last-child {
	padding-right:0px;
}

#courses-new .box mark {
	background-color: #04d2c8;
	display: block;
	padding: 1px 12px;
	color: #fff;
	border-radius: 4px;
	position:relative;
	top:15px;
	float:right;
}

#courses-new .tb {
	padding-top:20px;
	padding-bottom:20px;
}

#courses-new  .tb-m {
	padding-bottom:20px;
}

#courses-new .box mark.yellow-bg {
	top:7px;
	background:#f90;
}

#courses-new .pagination {
	float:right;
	margin:0px;
}

.pagination>li>a, .pagination>li>span {
	font-size: 18px;
    color: #b9b9b9;
	border:none;
	background:none !important;
}

.pagination>li>a {
	padding: 5px 8px;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
	color:#04d2c8;
}

#courses-new .side-bar {
	
}

#courses-new .side-bar form {
	padding: 31px 27px 46px;
	background-color: #4582ff;
	float:left;
	border-radius:6px;
	width:100%;
}

#courses-new .side-bar .field {
	float:left;
	width:100%;
	padding:15px 0px;
}

#courses-new .side-bar form h3 {
	font-size: 22px;
	color:#fff;
	margin-top:0px;
	font-weight:700;
}

#courses-new .side-bar form h5 {
	font-size: 18px;
	color:#fff;
}

#courses-new .side-bar .field input {
	width:100%;
	border:none;
	border-bottom:1px solid #fff;
	padding-bottom:5px;
	color:#fff;
	height:40px;
	background:none;
}

#courses-new ::-webkit-input-placeholder {
	color:#fff;
}

#courses-new .side-bar .field button {
	width:100%;
	font-size: 12px;
	line-height: 42px;
	font-weight: 700;
	letter-spacing: .05em;
	text-transform: uppercase;
	background: #fff;
	border:none;
	color: #04d2c8;
	border-radius: 40px;
	margin-top:20px;
}

#courses-new .side-box {
	float:left;
	width:100%;
	padding:15px 0px;
}

#courses-new .side-box h3 {
	font-weight:700;
	font-size:22px;
    color: #42495b;
	margin-bottom:15px;
}

#courses-new .side-box ul {
	padding-left:0px;
}

#courses-new .side-box ul li {
	list-style:none;
	display:inline-block;
	width:100%;
	color: #04d2c8;
	padding:10px 0px;
    font-size: 18px;
}

#courses-new .side-box ul li .fa {
	margin-right:15px;
}

#courses-new .side-box ul li a {
	color: #42495b;
    text-decoration: none;
    -webkit-transition: color .2s ease-out;
    -moz-transition: color .2s ease-out;
    transition: color .2s ease-out;
	font-size:14px;
}

#courses-new .side-box ul li a:hover {
	color:#04d2c8;
}

#courses-new .side-box .like a {
	color: #42495b;
	text-decoration: none;
	-webkit-transition: color .2s ease-out;
	-moz-transition: color .2s ease-out;
	transition: color .2s ease-out;
	font-size: 14px;
	font-weight:400;
}

#courses-new .side-box .like a:hover {
	color:#04d2c8;
}

#courses-new .side-box .like {
	padding-top:12px;
	padding-bottom:12px;
}

.t-0 {
	margin-top:0px !important;
}

#courses-new .side-box .like h6 {
	color:#04d2c8;
	margin:0px;
	font-size: 14px;
	margin-top:5px;
	line-height: 23px;
}

#courses-new .side-box .like img {
	width:100%;
	border-radius:6px;
}

#courses-new .side-box .like h6.yellow-c {
	color:#f90;
}

#courses-new.details h2 {
	color: #42495b;
	font-size:32px;
	font-weight:700;
}

#courses-new.details h2 span {
	padding: 0px 20px;
    font-size: 14px;
    line-height: 22px;
	font-weight:normal;
	color:#fff;
	border-radius:4px;
	display:inline-block;
	line-height:28px;
	background-color: #04d2c8;
}

#courses-new.details .training ul {
	padding-left:0px;
}

#courses-new.details .training ul li {
	list-style:none;
	border-right:1px solid #ebebeb;
	padding:0px 15px;
}

#courses-new.details .training ul li .fa {
	color: #fc0;
	font-size:16px;
}

#courses-new.details .training ul li a.btn-info {
	background:#04d2c8;
	color:#fff;
	line-height:46px;
	font-weight:700;
	width:100%;
	display:inline-block;
	text-align:center;
	border-radius:25px;
}

#courses-new.details .training p {
	font-size: 14px;
    color: #42495b;
	line-height:20px;
}

#courses-new.details .training p a {
	color: grey;
	font-size:16px;
	position:relative;
	top:5px;
	line-height:20px;
}

#courses-new.details .training ul li:last-child {
	border:none;
}

#courses-new.details .nav-tabs>li {
	margin:0px 10px;
}


#courses-new.details .nav-tabs>li:first-child {
	margin-left:0px;
}

#courses-new.details .nav-tabs>li>a {
	font-size: 14px;
    line-height: 30px;
    color: #b9b9b9;
	background:none;
	border:none;
	border-bottom:2px solid transparent;
}

#courses-new.details .nav-tabs li .fa {
	margin-right:10px;
	font-size:16px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li>a:hover {
	border-bottom:2px solid #4582ff !important;
}

#courses-new.details .nav-tabs {
	border-bottom:1px solid #b9b9b9 !important;
	margin-bottom:20px;
}

#courses-new.details .tab-content h4 {
	margin: 25px 0;
    color: #42495b;
	font-size:22px;
	font-weight:700;
}

#courses-new.details .tab-content h4.t-m {
	margin-top:40px;
}

#courses-new.details .tab-content p {
	font-size: 16px;
}

#courses-new.details .other-instructors {
	float:left;
	width:100%;
}

#courses-new.details .other-instructors .profile {
	position:relative;
}

#courses-new.details .other-instructors .white {
	float:left;
	width:100%;
	background:#fff;
	padding:25px 30px;
	box-shadow: -2px 2px 6px 1px rgba(0,0,0,.05);
	position:relative;
}

#courses-new.details .other-instructors .white:before {
	width: 0; 
	height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	content:'';
	border-right:10px solid #fff; 
	position:absolute;
	left:-10px;
	top:50%;
	margin-top:-10px;
}

#courses-new.details .other-instructors .white a {
	font-size:18px;
	font-weight:700;
    color: #42495b
}

#courses-new.details .other-instructors .white a:hover {
	color:#04d2c8;
}

#courses-new.details .other-instructors .white h6 {
	 color: #b9b9b9;
	 font-size: 18px;
}

#courses-new.details .other-instructors .profile:hover .white {
    box-shadow: -2px 2px 6px 1px rgba(0,0,0,.15);
}

#courses-new.details .inst {
	padding-top:20px;
	padding-bottom:20px;
}

#courses-new.details #accordion .panel-default>.panel-heading {
	background:none;
	border:none;
	border:none;
}

#courses-new.details #accordion h4 {
	color: #42495b;
	font-size:18px;
	margin:0px;
	padding:0px;
}

#courses-new.details #accordion .panel-body {
	font-size:18px;
	font-weight: normal;
	border:none;
	color: grey;
	box-shadow:none;
}

#courses-new.details #accordion a {
	position:relative;
	-webkit-transition: -webkit-transform .3s ease-out;
    -moz-transition: -moz-transform .3s ease-out;
    transition: transform .3s ease-out;
}

#courses-new.details #accordion a:before {
	content:'\f105 ';
	position:absolute;
	top:0px;
	left:-20px;
	font-size:20px;
	-webkit-transition: -webkit-transform .3s ease-out;
    -moz-transition: -moz-transform .3s ease-out;
    transition: transform .3s ease-out;
	color:#04d2c8;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
	font-family: 'fontawesome-webfont';
}

#courses-new.details #accordion a.collapsed:hover:before {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	transform: rotate(90deg);
}

#courses-new.details #accordion a.collapsed:before {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	transform: rotate(0deg);
}

.panel-group .panel {
	box-shadow:none;
	background:none!important;
	border:none !important;
	padding: 10px 0px;
}

#courses-new .side-box.features ul li {
	font-size: 14px;
	color: #42495b;
}

#courses-new .side-box.features ul li .gray-c {
	color:gray!important;
}

#courses-new .side-box.features ul li .fa {
	color: #04d2c8;
	margin-right:10px;
	position:relative;
	top:5px;
	font-size:21px !important;
}

#courses-new.details .other-instructors .profile {
	width:90%;
	float:left;
	 -webkit-transition: all 0.5s ease;
   	 transition: all 0.5s ease;
	 margin:15px 0px;
}

#courses-new.details .other-instructors .profile img {
	width:90%;
}

#courses-new.details .other-instructors .profile:hover {
	width:100%;
}

#courses-new.details .other-instructors .profile:hover img {
	width:100%;
}

#courses-new.contact {
	background:#fafafa url(../images/contact-background-img-1.png) 30% 50% no-repeat;
}

#courses-new.contact h2 {
	color: #42495b;
	font-size:32px;
	margin:15px 0px;
	font-weight:700;
	margin-bottom:25px;
}

#courses-new.contact p {
	font-size:16px;
	margin:15px 0px;
    color: grey;
}

#courses-new.contact h5 {
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	color: #42495b;
	margin:15px 0px;
}

#courses-new.contact ul {
	padding-left:0px;
	margin:15px 0px;
}

#courses-new.contact ul li {
	list-style:none;
	display:inline-block;
	width:100%;
	font-weight: 400;
    color: grey;
	font-size:14px;
	padding:8px 0px;
}

#courses-new.contact ul li .fa {
	margin-right:10px;
}

#courses-new.contact ul li a {
	font-weight: 400;
    color: grey;
	font-size:14px;
	text-decoration:none;
}

#courses-new.contact form {
	float:left;
	width:100%;
	box-shadow: 3px 4px 6px 0px rgba(0, 0, 0, 0.05);
	background:#fff;
	padding:40px 30px;
	border-radius:8px;
}

#courses-new.contact form h3 {
	font-weight:700;
	font-size:22px;
}

#courses-new.contact form .field {
	float:left;
	width:100%;
	padding:25px 0px;
}

#courses-new.contact form input {
	width:100%;
	background:none;
	padding-left:10px;
	border:none;
	color: #9fa1a8;
	border-bottom: 1px solid #ebebeb;
	padding-bottom:15px;
}

#courses-new.contact form textarea {
	width:100%;
	background:none;
	resize:none;
	padding-left:10px;
	border:none;
	color: #9fa1a8;
	height:150px;
	border-bottom: 1px solid #ebebeb;
	padding-bottom:8px;
}

#courses-new.contact form input::-webkit-input-placeholder {
	color:gray;
}

#courses-new.contact form textarea::-webkit-input-placeholder {
	color:gray;
}

#courses-new.contact button {
	background:#04d2c8;
	color:#fff;
	font-size:16px;
	border:none;
	border-radius:30px;
	font-weight:700;
	line-height:46px;
	width:100%;
	text-align:center;
	text-transform:uppercase;
}

#mape iframe {
	 filter: grayscale(100%);
}

#newsletter {
	background:#04d2c8;
	float:left;
	width:100%;
	padding:50px 0px 40px 0px;
}

#newsletter h5 {
	color: #ffffff;
	font-size: 16px;
	font-weight:700;
	margin-top:0px;
}

#newsletter h6 {
	color: #ffffff;
	font-size: 14px;
	font-weight:normal;
}

#newsletter input {
	height:46px;
	width:100%;
	background:#fff url(../images/arrow.png) 95% 50% no-repeat;
	border-radius:30px;
	padding-left:20px;
	border:none;
}

#newsletter ul li {
	list-style:none;
	display:inline-block;
	font-size: 16px;
	font-weight:700;
	color: #ffffff;
	padding:0px 8px;
}

#newsletter ul li:first-child {
	padding-left:0px;
}

#newsletter ul li:last-child {
	padding-right:0px;
}

#newsletter ul {
	padding-left:0px;
}

#newsletter ul li a {
	color: #ffffff;
	font-size: 16px;
	font-weight:700;
}

.side-box.bowman {
	background:#fff;
	padding: 27px 27px 35px !important;
	background-color: #fff;
	border: 1px solid #ebebeb;
	border-radius: 5px;
	float:left;
	width:100%;
	margin-top:20px;
}

.side-box.bowman ul li {
	list-style:none;
	display:inline-block;
	width:auto !important;
}

.side-box.bowman ul li .fa {
	font-size:18px;
	margin-right:10px !important;
	color: #dd5549;
}

.side-box.bowman ul li .fa-facebook {
	color: #3b5998;
}

.side-box.bowman ul li .fa-instagram {
	color: #333;
}

.side-box.bowman h6 {
	font-size: 14px;
	color:gray;
	font-weight:normal;
	margin-bottom:20px;
}

#courses-new.blog .box h4 {
	margin-top:5px;
}

#courses-new.blog .box span {
	margin-top:20px;
	display:inline-block;
	width:100%;
}

#courses-new.blog .box:hover .white {
	box-shadow:none;
}


#courses-new.blog .box h6 {
	color: #b9b9b9;
    font-size: 14px;
}

#courses-new.blog .box h6 img {
	width:30px;
	margin-right:10px;
}

#courses-new.blog .box h6:hover {
	    color: #42495b;
}


#courses-new.blog .box.blue-janral {
	background:#4582ff url(../images/link_background_pattern.png) 50% 50% no-repeat;
	background-size:cover;
	border-radius:6px;
	padding:25px 35px;
}

#courses-new.blog .box.blue-janral h3 {
	color: #fff;
	font-weight:700;
	font-size:22px;
}

#courses-new.blog .box.blue-janral p {
	color:#fff;
	font-size:12px;
	font-weight:normal;
}

#courses-new.standard-list .box h4 {
	font-size:32px !important;
}

#courses-new.standard-list ul.education {
	margin-top:15px;
	margin-bottom:30px;
}

#courses-new.standard-list ul.education li {
	list-style:none;
	font-size: 14px;
	color: #b9b9b;
	padding:0px 7px;
	display:inline-block;
}

#courses-new.standard-list ul.education li:first-child {
	padding-left:0px;
}

#courses-new.standard-list ul.education li .fa {
	margin-right:2px !important;
	    font-size: 14px;
    color: #b9b9b
}

#courses-new.standard-list ul.btn-social li  a {
	background:#42495b;
	color:#fff;
	font-size:12px;
	border-radius:3px;
	padding:3px 5px;
	    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
}

#courses-new.standard-list ul li  a {
	-webkit-transition: opacity .2s ease-out;
	-moz-transition: opacity .2s ease-out;
	transition: opacity .2s ease-out;
}

#courses-new.standard-list ul.btn-social li a.design {
	background:#04d2c8;
}

#courses-new.standard-list ul.btn-social li a.software {
	background:#f90;
}

#courses-new.standard-list .white:hover {
	box-shadow:none !important;
}

ul.social li .fa {
	font-size:17px!important;
	margin-right:0px!important;
}

ul.social li .fa-facebook {
	 color: #3b5998 !important;
}

ul.social li .fa-twitter {
	 color: #55acee !important;
}

ul.social li .fa-tumblr {
	 color: #3a485d !important; 
}

ul.social li .fa-pinterest-p {
	 color: #bd081b !important;
}

#courses-new.standard-list .blue-box {
	float:left;
	width:100%;
	background:#4582ff url(../images/link_background_pattern.png) 50% 50% no-repeat;
	background-size:cover;
	border-radius:7px;
	margin-bottom:70px;
	padding:30px 30px;
	position:relative;
	overflow:hidden;
	 -webkit-transition: all 1s ease;
   	 transition: all 1s ease;
}

#courses-new.standard-list .white {
	box-shadow:none !important;
}


#courses-new.standard-list .green-box h4 {
	color:#fff;
}

#courses-new.standard-list .green-box span {
	color:#fff;
}

#courses-new.standard-list .green-box ul.education li,#courses-new.standard-list .green-box ul.education li a {
	color:#fff;
}

#courses-new.standard-list .green-box {
	background:#04d2c8 url(../images/quote_background_pattern.png) 50% 50% no-repeat !important;
	background-size:cover!important;
	border-radius:6px;
	padding:30px 40px;
	position:relative;
	margin-bottom:70px;
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}

#courses-new.standard-list .green-box:hover:after {
	top:0px;
}

#courses-new.standard-list .green-box:after {
	content:'\f10e';
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
	font-size:100px;
	position:absolute;
	top: -15px;
    line-height: 75px;
	right:0px;
	 font-family: 'fontawesome-webfont';
	color:#fff;
}

#courses-new.standard-list .blue-box:hover img.one {
	top:0px;
}

#courses-new.standard-list .blue-box  img.one {
	position:absolute;
	top:-5px;
	-webkit-transition: all 1s ease;
   	 transition: all 1s ease;
	right:0px;
}

#courses-new.standard-list .blue-box h2 {
	font-size:32px;
	color:#fff;
	font-weight:700;
}

#courses-new.standard-list .blue-box p {
	color:#fff;
}

#courses-new.standard-list .box .white {
	padding:0px !important;
	background:none !important;
	border:none !important;
}

#courses-new.standard-list .box.m-0 {
	margin-top:0px;
}

#courses-new.standard-list .pagination {
	width:100%;
	text-align:center;
}

#courses-new.standard-list .pagination>li {
	display:inline-block;
}

#courses-new.standard-list.blog-details .box h2 {
	font-size:45px;
	font-weight:bold;
}

#courses-new.blog-details .quotes {
	float:left;
	width:100%;
	background:url(../images/qute.png) 8% 50% no-repeat;
	padding:0px 60px 0px 140px;
	margin-bottom:30px;
}

#courses-new.blog-details .top-space {
	margin-top:20px !important;
	padding-bottom:20px;
}

#courses-new.blog-details .quotes p {
	margin: 10px 0;
	padding: 0;
	color: #4582ff;
	font-size: 22px;
	line-height: 32px;
	font-weight:bold;
}

#courses-new.blog-details .profile-clients {
	float:left;
	background:#fff;
	width:100%;
	    background-color: #fff;
    border-radius: 6px;
    box-shadow: -2px 2px 6px 1px rgba(0,0,0,.05);
	padding:25px 30px;
}

#courses-new.blog-details .profile-clients h3 {
	color: #42495b;
	font-size:18px;
	font-weight:700;
	margin-bottom:8px;
	margin-top:0px;
}

#courses-new.blog-details .profile-clients h3:hover a {
	color: #04d2c8;
}

#courses-new.blog-details .profile-clients h6 {
	font-size: 14px;
	color:gray;
	font-weight:300;
}

#courses-new.blog-details .profile-clients p {
	margin:10px 0px;
}

#courses-new.blog-details .profile-clients ul {
	padding-left:0px;
}

#courses-new.blog-details .profile-clients ul li:first-child {
	padding-left:0px;
}

#courses-new.blog-details .profile-clients ul li {
	list-style:none;
	display:inline-block;
	padding:0px 4px;
}

#courses-new.blog-details .profile-clients ul li .fa {
	line-height:26px;
	width:26px;
	background:#00aced;
	border-radius:100%;
	text-align:center;
	color:#fff;
}

#courses-new.blog-details .profile-clients ul li .fa-linkedin  {
	 background-color: #007bb5;
}

#courses-new.blog-details .profile-clients ul li .fa-instagram  {
	 background-color: #e12f67;
}

#courses-new.blog-details .power {
	float:left;
	width:100%;
	padding:50px 0px;
}

#courses-new.blog-details .power a {
	color: #42495b;
    font-size: 14px;
    line-height: 22px;
	display:inline-block;
	margin-bottom:5px;
}

#courses-new.blog-details .power a span {
	font-size: 18px;
	color:gray
}

#courses-new.blog-details .comment {
	float:left;
	width:100%;
	padding-bottom:25px;
}

#courses-new.blog-details .comment h4 {
	color: #42495b;
	font-size:18px;
	text-transform:uppercase;
	font-weight:700;
	margin-bottom:20px;
}

#courses-new.blog-details .comment h5 {
	color: #42495b;
	font-size:16px;
	font-weight:normal;
}

#courses-new.blog-details .comment h5 span {
	    color: #b9b9b9;
}

#courses-new.blog-details .comment h6 {
	margin:15px 0px;
	line-height:24px;
	font-size:16px;
}

#courses-new.blog-details .comment a {
	color: #4582ff;
	font-size:16px;
}

#courses-new.blog-details .comment a .fa{
	margin-right:5px;
}

#courses-new.blog-details .comment a:hover {
	color: #04d2c8;
}

#courses-new.blog-details .comment .profile-clients {
	margin-bottom:30px;
}

#courses-new.blog-details .comment form {
	float:left;
	width:100%;
	background-color: #fff;
	padding:35px 40px;
    border-radius: 6px;
    box-shadow: -2px 2px 6px 1px rgba(0,0,0,.05);
}


#courses-new.blog-details .comment .field {
	float:left;
	width:100%;
	padding:10px 0px;
}

#courses-new.blog-details .comment .field textarea {
	float:left;
	width:100%;
	padding-left:15px;
	border:none;
	height:150px;
	border-bottom: 1px solid #ebebeb;
}

#courses-new.blog-details .comment .field input {
	float:left;
	height:46px;
	width:100%;
	padding-left:15px;
	border:none;
	border-bottom: 1px solid #ebebeb;
}

#courses-new.blog-details .comment input::-webkit-input-placeholder,
#courses-new.blog-details .comment textarea::-webkit-input-placeholder {
	color:gray;
}

#courses-new.blog-details .comment input[type="checkbox"] {
	height:14px;
	width:14px;
	border-radius:2px;
	border:1px solid #000;
	-webkit-appearance:none !important;
	float:left;
	position:relative;
	margin-right:8px;
	outline:0;
}

#courses-new.blog-details .comment input[type="checkbox"]:checked:before{
	content:'\✔';
	position:absolute;
	top:0px;
	left:0px;
	line-height: 13px;
	outline:0;
    font-size: 14px;
	width:100%;
	text-align:center;
	color:#fff;
	background: #4582ff;
}


#courses-new.blog-details .comment .field label {
	font-size: 18px;
    font-weight: 400;
    color: grey;
}

#courses-new.blog-details .comment .field button {
	transition: color .15s ease-in-out,background-color .25s ease,border-color .2s ease-in-out;
	color: #fff;
	background-color: #04d2c8;
	text-transform:uppercase;
	font-size: 12px;
    line-height: 42px;
    font-weight: 700;
	padding:0px 50px;
	border-radius:30px;
	border:none;
	letter-spacing:1px;
}
  
#courses-new.standard-list ul.education li a:hover,
#courses-new.standard-list ul.education li:hover {
	color: #04d2c8;
} 
  
/* Media Css */
@media only screen and (max-width: 767px) {
.row-eq-height {
	display:inline-block;
}

#courses-new .dropdown,#courses-new .dropdown button {
	width:100%;
	line-height: 36px;
	font-size:13px;
}

#courses-new .pagination {
	float:none;
	display:inline-block;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}

.pagination>li {
	display:inline-block;
}

#courses-new label {
	font-size:13px;
}

#courses-new {
	padding:40px 0px;
}

.small-text-center {
	text-align:center;
}

.small-text-left {
	text-align:left;
}

.small-text-right {
	text-align:right;
}

.navbar-brand {
	width:50%;
	height:80px;
}

.navbar-brand img {
    display: inline-block;
    max-width: 135px;
}

.navbar-default {
	min-height:80px;
}

.navbar-right {
	margin-right:-15px;
}

.navbar-default .navbar-toggle {
	margin-top:25px;
	margin-right:0px;
	border:none;
}

#header.fixed .navbar-brand {
	height:80px;
    padding: 15px 15px;
}

#header.fixed .navbar-default {
	min-height:80px;
}


#header.fixed .navbar-default .navbar-toggle {
	margin-top:25px;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	border:none;
	background:none;
}

.navbar-nav>li {
    margin-top: 10px;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	text-align:center;
	padding:5px 15px;
}

#header .navbar-default .navbar-nav > li > a {
	text-align:center;
	line-height:45px !important;
}

#search-div input {
    padding: 0 40px 0 45px;
}

#search-div {
    padding: 50px 20px;
}

.navbar-default .navbar-toggle .icon-bar {
	background:#000;
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
    width: 100% !important;
}

#courses h4 {
    font-size: 17px;
}

#banner h3 {
    white-space: break-spaces;
    font-size: 38px;
    line-height: 1.2;
}

#banner span.tt {
    font-size: 80px;
    top: 0;
    left: 50%;
	margin-left:-25%;
}

#topbar {
	padding:15px 0;
	padding-top:0;
}

#banner .l-btn {
	margin:10px 5px;
}

#services span.tt, #works span.tt {
    font-size: 80px;
}

#services h2, #courses h2,#works h2  {
    font-size: 35px;
}

#services .sp {
    padding: 0 15px;
	margin-bottom:40px;
}

#works .sp {
    padding: 0 15px;
	margin-bottom:40px;
}

#footer h3 {
	margin-top:30px;
}


#courses .swiper-button-prev, #courses .swiper-button-prev.swiper-button-disabled {
	left:10px;
	color:#fff;
	opacity:1;
	outline:none;
	display:none;
}

#courses .swiper-button-next,#courses .swiper-button-next.swiper-button-disabled {
	right:10px;
	color:#fff;
	opacity:1;
	outline:none;
	display:none;
}

#header .navbar-collapse {
    left: 100%;
	position:absolute;
	top:100%;
	width:100%;
	transition:all .4s;
	display:block;
	height:calc(100vh - 80px);
	overflow:scroll;
	width:0; 
	opacity:0;
	padding:0;
}

#header .navbar-collapse.in {
    overflow-y: auto;
    left: 0;
    width: 100%;
	z-index:99999;
	transition:all .4s;
	display:block;
}

#header #navbar.active {
    overflow-y: auto;
    left: 0;
    width: 100%;
	z-index:99999;
	transition:all .4s;
	display:block;
    width: 100%;
	opacity:1;
    padding-right: 15px;
    padding-left: 15px;
}

#banner, #banner li {
    height: calc(100vh - 80px);
}

#banner p {
    font-size: 19px;
}

.bx-wrapper .bx-controls-direction a {
    width: 30px;
    height: 30px;
}

#courses-new.blog-details .quotes {
	padding:20px 15px;
	padding-left:70px;
}

.xs-center {
	text-align:center;
}

#courses-new.contact form .field {
   padding:0px;
}

#courses-new.contact form {
	padding:15px;
}

#courses-new.contact form input {
	margin:20px 0px;
}

#courses-new.contact button {
	margin-top:25px;
}

#banner.inner h2 {
	font-size:46px;
}

.row .row {
	margin:0px;
}

#courses-new.details .training ul li {
	border:none;
}

#courses-new.details .nav-tabs {
	border:none !important;
}

#courses-new.details .nav-tabs>li>a {
	padding:7px 10px;
}

#courses-new.details .nav-tabs>li {
    margin: 0px 0px;
}

#courses-new.details .training p {
    font-size: 11px;
    line-height: 14px;
}

#courses-new.standard-list .green-box {
	padding:15px;
}

#courses-new.standard-list .blue-box p {
	word-break: break-all;
}

#courses-new.standard-list .blue-box {
	padding:20px;
}

#services,#courses,#works,#testi,#footer {
	padding:50px 0px;
}

#courses-new.standard-list ul.education li {
    font-size: 13px;
    padding: 0px 2px;
}

.xs-flush {
	padding:0px;
}

#courses-new.blog-details .comment form {
	padding:20px;
}

}

@media only screen and (min-width: 768px) and (max-width: 1169px) {
.navbar-header {
}

#footer h4 .fa {
    margin-right: 4px;
}

#footer h4 {
	font-size:12px;
}

#courses-new.details .other-instructors .white h6 {
    font-size: 13px;
}

#courses-new.details .other-instructors .white a {
    font-size: 14px;
}

#courses-new.details .other-instructors .white {
    padding: 11px 14px;
}

#courses-new.blog-details .power a span {
    font-size: 14px;
}

#courses-new .side-box.features ul li {
    font-size: 12px;
	padding:6px 0px;
}

#courses-new.details .training p a {
	font-size:12px;
}

#courses-new.details .training ul li {
	padding:0px 5px;
}

#courses-new .box h4 {
	font-size:14px;
}

.navbar-default .navbar-nav>li>a {
    font-size: 11px;
    padding: 0px 10px;
}

#courses .sp {
    padding: 0 12px;
}

#courses .swiper-slide p {
	font-size:14px;
	line-height:18px;
}

#banner h3 {
    white-space: break-spaces;
    font-size: 65px;
    line-height: 1.2;
}

#banner span.tt {
    font-size: 120px;
    top: 0;
    left: 50%;
	margin-left:-25%;
}

#topbar {
	padding:15px 0;
	padding-top:0;
}

#banner .l-btn {
	margin:10px 5px;
}

#services span.tt, #works span.tt {
    font-size: 90px;
}

#services h2, #courses h2,#works h2  {
    font-size: 45px;
}

#services .sp {
    padding: 0 15px;
	margin-bottom:40px;
}

#works .sp {
    padding: 0 15px;
	margin-bottom:40px;
}

#footer h3 {
	margin-top:30px;
}

}